@font-face {
    font-family: 'Jura';
    src: url('../fonts/Jura-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Jura';
    src: url('../fonts/Jura-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Jura';
    src: url('../fonts/Jura-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Jura';
    src: url('../fonts/Jura-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Jura';
    src: url('../fonts/Jura-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
body {
    background-color: #121212;
    color: #E0E0E0;
    font-family: 'Jura', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    text-align: center;
}
h1, h2 {
  margin: 0;
}

h1 {
    font-size: 2.5em;
    font-weight: bold;
}
p {
  margin-top: 2em;
  font-size: 1.2em;
  max-width: 600px;
}
a {
  color: #E0E0E0;
  text-decoration: none;
  font-size: 1.2em;
  margin: 0 10px;
  transition: color 0.3s;
}

a:hover {
  color: #76c7c0;
}
a:hover svg {
  fill: currentColor;
}

h2 {
  font-size: 1.0em;
}
h2 svg {
  width: 10px;
  height: 10px;
  fill: #E0E0E0;
}

svg {
  width: 30px;
  fill: currentColor;
}
